<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_vars_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_t"></a>- t -</h3><ul>
<li>t
: <a class="el" href="_predict___g_p_8m.html#aec5a75086abddafec01ec66c663c4c04">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aec5a75086abddafec01ec66c663c4c04">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>test_func
: <a class="el" href="example__training__of___g_p_8m.html#a2277fd69ad7105496867cd94f826304a">example_training_of_GP.m</a>
, <a class="el" href="example__training__of___a_n_n_8m.html#a2277fd69ad7105496867cd94f826304a">example_training_of_ANN.m</a>
</li>
<li>testRatio
: <a class="el" href="example__training__of___a_n_n_8m.html#aadcac1ca907c098fe91d8949f9c252f4">example_training_of_ANN.m</a>
</li>
<li>theta
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aebf487f5d315cb61f0bd86455edff1fd">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>TO
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a7e89b54957fa0e12d5ca2a6df82f7e0e">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_predict___g_p_8m.html#ac84fa98a4484bfabf6709f0c6a93da56">Predict_GP.m</a>
</li>
<li>TolCon
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a222e18841477f3823427b4cac2262666">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>TolFun
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a91c6f0ab206ea95dea9c7fa2856b8282">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>TolX
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#ab0ae63ac398173f5b22e132ef6c89046">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>trainFcn
: <a class="el" href="example__training__of___a_n_n_8m.html#ac48e1a5064db7c5f0d990a9be817b7c7">example_training_of_ANN.m</a>
</li>
<li>training
: <a class="el" href="example__training__of___a_n_n_8m.html#a040fc6d327e2ac265e0ffb016a460e48">example_training_of_ANN.m</a>
</li>
<li>trainRatio
: <a class="el" href="example__training__of___a_n_n_8m.html#aa72d00da533010a2b353de9b2cdd4913">example_training_of_ANN.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
